@charset "UTF-8";
/*画面マックスサイズ*/
@font-face {
  font-family: 'NotoSerifCJKjp-Medium';
  src: url("../font/NotoSerifCJKjp-Medium.otf"); }
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-all;
  word-wrap: break-word; }

body {
  margin: 0; }

body, th, td {
  font-size: 16px;
  color: #666;
  line-height: 1.5;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }

ul {
  list-style: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box; }
  ul li {
    box-sizing: border-box; }

.dspnone {
  display: none; }

.sp {
  display: none !important; }

a {
  text-decoration: none; }

/*a:hover{
	filter: alpha(opacity=50);
	opacity: .5;
	transition: opacity 0.5s 0s ease-out;
	-webkit-transition: opacity 0.5s 0s ease-out;
	-o-transition: opacity 0.5s 0s ease-out;
}*/
.toTop {
  display: block;
  width: 100%;
  max-width: 790px;
  margin: 1rem auto 2rem auto;
  text-align: right; }

.toTop a {
  text-decoration: none;
  color: #1f84b4;
  font-size: 0.5rem;
  font-weight: 700; }

.toTop a:hover {
  color: #00acff; }

.commonHeader {
  background: #efedde;
  display: block;
  height: 70px; }
  .commonHeader .commonHeaderInner {
    width: 980px;
    height: 70px;
    margin: 0 auto;
    padding: 0 0;
    overflow: hidden;
    background: #efedde;
    display: flex;
    align-items: flex-start; }
    .commonHeader .commonHeaderInner .logotype {
      height: 60px;
      display: block; }
      .commonHeader .commonHeaderInner .logotype img {
        height: 100%; }
    .commonHeader .commonHeaderInner .siteinfo {
      display: none; }

#freedial {
  width: 100%;
  max-width: 790px;
  margin: 0 auto;
  padding: 1.5em;
  border: 1px solid #dbdbdb; }
  #freedial h4 {
    color: #597ea0;
    font-size: 1.2rem;
    font-weight: bold;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em; }
  #freedial p {
    margin-bottom: 0; }
  #freedial .note li {
    padding-top: 0.5em;
    list-style: none; }
  #freedial .note li:before {
    content: '\00203b';
    width: 1em;
    height: 1em; }

#globalFooter {
  width: 100%;
  min-width: 980px;
  text-align: center;
  padding: 0 !important;
  margin: 0 !important; }
  #globalFooter .footerLine {
    width: 100%; }
  #globalFooter .footerLine.alpha {
    background: #0096e0;
    display: block;
    margin: auto; }
    #globalFooter .footerLine.alpha .footerInner {
      width: 100%;
      max-width: 780px;
      margin: auto; }
    #globalFooter .footerLine.alpha ul {
      display: flex;
      justify-content: center;
      align-items: center;
      line-height: 1;
      font-size: .75rem; }
      #globalFooter .footerLine.alpha ul li {
        position: relative; }
        #globalFooter .footerLine.alpha ul li a {
          display: block;
          padding: .75rem 1.5rem;
          color: #fff;
          text-decoration: underline; }
        #globalFooter .footerLine.alpha ul li a:hover {
          text-decoration: none; }
      #globalFooter .footerLine.alpha ul li:not(:first-of-type) a::before {
        content: '';
        display: inline-block;
        height: 1.25rem;
        width: 1px;
        position: absolute;
        left: 0;
        top: calc( 50% - ( 1.25rem / 2) );
        border-left: 1px solid #fff; }
  #globalFooter .footerLine.beta {
    display: none; }
  #globalFooter .footerLine.gamma {
    background: #fff;
    margin: auto; }
    #globalFooter .footerLine.gamma .footerInner {
      display: flex;
      width: 100%;
      max-width: 980px;
      margin: auto; }
      #globalFooter .footerLine.gamma .footerInner ul {
        margin: auto;
        display: inline-flex;
        width: 45%;
        justify-content: space-between;
        font-size: .75rem; }
        #globalFooter .footerLine.gamma .footerInner ul li {
          position: relative;
          white-space: nowrap; }
          #globalFooter .footerLine.gamma .footerInner ul li a {
            display: block;
            padding: .5rem 1.25rem;
            text-decoration: underline;
            color: #0096e0; }
          #globalFooter .footerLine.gamma .footerInner ul li a::after {
            content: url(../img/ico-blank.png);
            margin-left: .25rem; }
          #globalFooter .footerLine.gamma .footerInner ul li a:hover {
            text-decoration: none; }
        #globalFooter .footerLine.gamma .footerInner ul li:first-of-type {
          padding: .5rem 1rem; }
        #globalFooter .footerLine.gamma .footerInner ul li:nth-of-type(2) a::before {
          content: '';
          display: inline-block;
          height: 1rem;
          width: 1px;
          position: absolute;
          left: 0;
          top: calc( 50% - ( 1rem / 2) );
          border-left: 1px solid #333; }
    #globalFooter .footerLine.gamma .copyright {
      flex-grow: 1;
      text-align: right;
      padding: .5rem 0; }

main {
  padding-bottom: 40px; }
  main .main-block_common {
    width: 1024px;
    max-width: 1024px;
    margin: auto; }
    main .main-block_common img {
      width: 100%;
      display: block; }
  main .main-block_minusposition {
    position: relative;
    top: -80px;
    z-index: -1;
    }
  main .main-block_minusposition2 {
    position: relative;
    top: -170px; }
  main .main-block_minushosei {
    margin-top: -170px !important; }
  main .main-block_btns {
    width: 1024px;
    max-width: 1024px;
    margin: auto;
    background-image: url("../img/ALFE_LP_20_30_parts2_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    padding-top: 60px;
    padding-bottom: 60px; }
    main .main-block_btns__contents {
      margin: auto;
      width: 80%;
      background-color: #FFFFFF;
      border: 3px solid #c89939;
      padding-bottom: 40px; }
      main .main-block_btns__contents--top {
        position: relative; }
        main .main-block_btns__contents--top img.parts1 {
          display: block;
          width: 95%;
          margin: auto;
          margin-top: 30px; }
        main .main-block_btns__contents--top a.parts1_btn {
          position: absolute;
          width: 80%;
          bottom: 87px;
          left: 50%;
          transform: translate(-50%, -50%); }
          main .main-block_btns__contents--top a.parts1_btn img {
            width: 100%; }
        main .main-block_btns__contents--top a.parts1_btn2 {
          position: absolute;
          width: 40%;
          bottom: 20px;
          left: 50%;
        }
          main .main-block_btns__contents--top a.parts1_btn2 img {
            width: 100%;
          }
      main .main-block_btns__contents--middle {
        width: 89.5%;
        margin: auto;
        margin-top: 20px;
        display: flex;
        justify-content: space-between; }
        main .main-block_btns__contents--middle a {
          display: block;
          margin-right: 6px; }
        main .main-block_btns__contents--middle img {
          width: 100%; }
        main .main-block_btns__contents--middle a:last-child {
          margin-right: 0px; }
      main .main-block_btns__contents--under {
        width: 90%;
        margin: auto;
        margin-top: 20px;
        font-family: "NotoSerifCJKjp-Medium";
        font-size: 14px;
        font-weight: 500;
        color: #000000; }
        main .main-block_btns__contents--under ul {
          border: 1px solid #000;
          padding: 0 3px; }
          main .main-block_btns__contents--under ul li:first-child {
            padding-bottom: 5px;
            text-decoration: underline;
            text-underline-position: under; }
        main .main-block_btns__contents--under img {
          width: 100%; }
        main img[src$="loader.gif"] {
        height: 24px;
        width: 24px
        !important; }
